html { background: #f4f4f4 url(background.jpg) top center no-repeat; }
body { 
	background: transparent none; 
	font-family: arial, sans;
}
#siteHeader { background: transparent none; height:168px;}

a { color: #003976; }
a:hover { color: #001730; }

#logo { 
	margin-top:-12px;
	margin-right:auto;
	margin-left:auto;
	eight:231px;
	width:310px;
	background:transparent url(logo.png) center center no-repeat;
	z-index:1000;
}

#topNav { overflow: visible; }
#topNav a { 
	font-weight: 900;
	font-size: 11px;
	font-family: arial;
	background: transparent;
	border: none; 
	z-index:100;
	line-height: 33px; 
}
#topNav td ul li a {
	background: #003976;
	border-top: 1px solid #003976;
	border-bottom: 1px solid #142248;
	padding: 0px 15px 0px 5px;
}
#topNav td ul li a:hover {
	background: #003976 url(topNavHover.jpg);
	border-top: 1px solid #003976;
	border-bottom: 1px solid #142248;
	padding: 0px 15px 0px 5px;
}

.textBlockElement h3, .aggregatorElement h3, .tableElement h3, .reportTableElement h3 {
	padding-left: 4px;
	background: transparent url(elementHeader.png) top left no-repeat;
	font-family: arial;
	font-size: 11px;
	line-height: 18px;
	border: none;
	padding: 4px;
}

.subNav h4, .relatedSections h4 { background: #c0321d url(subNavHeader.png) top left no-repeat; }
.subNav, .relatedSections {
	background: #c0321d;
	border: 2px solid #c0321d;
}
.subNav .children a:link, .subNav .children a:visited, .relatedSections a:link, .relatedSections a:visited { color: #fff; }
.subNav li a, .relatedSections li a {
	background: #003976 url(subNavChild.png) top left repeat-x;
	border-top: 1px solid #003976; 
}
.subNav .children a:hover, .relatedSections a:hover { background: #003976 url(subNavChildHover.png) top left repeat-x; }

#accountNav a { color: #c0321d; }
#accountNav a:hover { background-color: transparent; color: #000; }
#accountNav .secondary a { color: #c0321d; }
#accountNav .secondary a:hover { color: #000; }
#accountNav li { background: transparent url(navDividers.png) top right no-repeat; }
#accountNav .currentSite a { background: transparent none no-repeat center center; }
#accountNav .currentSite a#edit_membership { background: transparent url(navDividers.png) top right no-repeat; color: #c0321d; }
#accountNav .currentSite a:hover { background: transparent none no-repeat center center; }

#topNav a.selected { background: #003976 url(topNavHover.jpg) top left no-repeat; }
#topNav a:hover { background: #003976 url(topNavHover.jpg) top left no-repeat; }

#displayBodyHeader {
	border: 2px solid #003976;
	font-family: arial;
	background: #003976 url(displayBodyHeader.jpg) no-repeat top left;
}

.dateImage li.month {
	background: #c0321d url(dateImageHeader.gif) top left repeat-x;
	border-bottom: 1px solid #c0321d;
}

#monthViewCalendar .today, #miniCalendar .today { background: #d9e1eb; }
.contentTabs li { background-image: url(contentTabs.gif); }
.contentTabs li span { background-image: url(contentTabsLeft.gif); }
.nodePickerContainer .tab a, #nodePickerContainer_news_aggregator_lb .tab a { background-image: url(pickerTabLeft.gif); }
.nodePickerContainer .tab, #nodePickerContainer_news_aggregator_lb .tab { background-image: url(pickerTabRight.gif); }

#leftHandGraphics .text div { padding-top: 90px; }

.selectedNodes {
	border: 1px solid #999;
	background: #ccc url(pickerBack.jpg) repeat-x left bottom;
}

.layoutContainer .hrElement { 
	background: #003976;
	margin:5px 20px 15px 10px; 
}

#siteFooter { background: #FFF; }
#siteFooter ul { color: #c0321d; }
#siteFooter ul li a:link, #siteFooter ul li a:visited { color: #003976; }

.customColumn {	float:left;}

.customColumn a:link { width:210px;
	height:133px; 
	float:left; 
	margin-left: 12px;
	margin-right: 12px;
	}
